Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKA-2006:026: netpbm


Vulnerability Assessment Details

MDKA-2006:026: netpbm

Vulnerability Assessment Summary
Check for the version of the netpbm package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKA-2006:026 (netpbm).

The pnmtopalm program, part of netpbm, crashes on many images. (#21020)
The pnmtofits program, part of netpbm, crashes during conversion. (#21444)
Updated packages have been patched to correct these issues.

Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKA-2006:026
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

ATARI 400 / 800 / XL / XE / XEGS / DISKETTE / ATARI / US GEOGRAPHY - HIGH MARC
$250.0
ATARI 400 / 800 / XL / XE / XEGS / DISKETTE / ATARI / US GEOGRAPHY - HIGH MARC pictureATARI Portfolio Handheld Computer Model HPC-004 with Extras 
$75.0
ATARI Portfolio Handheld Computer Model HPC-004 with Extras  pictureAtari 400/800/810 Power Supply
$19.99
Atari 400/800/810 Power Supply pictureAtari 1050 Disk Drive (UNTESTED) **Powers On**
$54.99
Atari 1050 Disk Drive (UNTESTED) **Powers On** picture


Discussions

No Discussions have been posted on this vulnerability.